clear
filename = '008_T2_20K';
[B,spc,params] = eprload(filename);
spc = real(spc);
A = [B spc];
filename = [filename, '.tsv'];
fileID = fopen(filename,'w');
fprintf(fileID,'%12s\t%24s\n','2tau','Integrated signal');
fprintf(fileID,'%6s\t%12s\n','ns','arb.un.');
fprintf(fileID,'%24s\t%24s\n','DFB1 Solid', '');
fclose(fileID);
dlmwrite(filename, A,'delimiter','\t','-append');